# File_Copy_EM

Automagical script that is a scheduled task to update Data for Emergency Managment use withinn the Local Land Services 

Do  not Store Geodatbase in smae directory as Script 

List of Data Stored:
Holdings
Ownership
LGA Boundary
LLS Boundary
State Forest
NPWS Estate
Roads
Placepoint

Contact : Leith Hawkins 
